/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(https://static.typepad.com/.shared/themes/vox/squares-grey/screen.css);






/* Custom CSS */
#banner
{
background: url(http://www.tacticalsurvival.co.nz/New-Animated-Banner5-10f.gif) no-repeat;
height: 255px;
}

#banner-header
{
display: none;
}

#banner-description
{
display: none;
}





/* ph=1 */
